# ifndef NO_WHAT
/*
 *      SCCS file type - Emulator Include File
 *
 *      What identification string:
 */
static char *_S_hECL = "@(#)ECL.h	3.1";
# endif

/* translates used in ECL_copy to specify what type of copy to do */
translate( COPY_US,  0) /*    User D-space to Supervisor D-space  */
translate( COPY_SU,  1) /*    Supervisor D-space to User D-space  */
translate( COPY_UIS, 2) /*    User I-space to Supervisor D-space  */
translate( COPY_SUI, 3) /*    Supervisor D-space to User I-space  */
translate( COPY_SS,  4) /*    Supervisor to Supervisor (D-space)  */


translate( copy_type, char) /* typedef for variables to hold copy flag */
